## ros-noetic-cob-collision-monitor 0.7.8

=== debian/changelog ===
ros-noetic-cob-collision-monitor (0.7.8-1buster) buster; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 03 Jan 2023 23:00:00 -0000

ros-noetic-cob-collision-monitor (0.7.7-1buster) buster; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 28 Jul 2022 22:00:00 -0000

ros-noetic-cob-collision-monitor (0.7.6-1buster) buster; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 22 Dec 2021 23:00:00 -0000

ros-noetic-cob-collision-monitor (0.7.5-1buster) buster; urgency=high

  * Merge pull request #148 <https://github.com/ipa320/cob_manipulation/issues/148> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Merge pull request #149 <https://github.com/ipa320/cob_manipulation/issues/149> from fmessmer/fix_catkin_lint
    fix catkin_lint
  * fix catkin_lint
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 02 Dec 2020 23:00:00 -0000

ros-noetic-cob-collision-monitor (0.7.4-1buster) buster; urgency=high

  * Merge pull request #143 <https://github.com/ipa320/cob_manipulation/issues/143> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-noetic-cob-collision-monitor (0.7.3-1buster) buster; urgency=high

  * Merge pull request #138 <https://github.com/ipa320/cob_manipulation/issues/138> from fmessmer/melodic_checks
    [Melodic] add melodic checks
  * dual-distro compatibility
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 03 Dec 2019 23:00:00 -0000

ros-noetic-cob-collision-monitor (0.7.2-1buster) buster; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 19 May 2019 22:00:00 -0000

ros-noetic-cob-collision-monitor (0.7.1-1buster) buster; urgency=high

  * Merge pull request #134 <https://github.com/ipa320/cob_manipulation/issues/134> from ipa320/kinetic_release_candidate
    Kinetic release candidate
  * Merge pull request #132 <https://github.com/ipa320/cob_manipulation/issues/132> from ipa-fxm/kinetic_dev
    [kinetic] updates from indigo_dev
  * Merge branch 'indigo_dev' of github.com:ipa320/cob_manipulation into kinetic_dev
    Conflicts:
    .travis.yml
    cob_kinematics/ikfast/src/ikfast_lbr.cpp
    cob_kinematics/ikfast/src/ikfast_ur10.cpp
    cob_kinematics/ikfast/src/ikfast_ur5.cpp
    cob_kinematics/package.xml
    cob_kinematics/ros/bin/genikfast.py
    cob_kinematics/ros/src/ikfast_plugin.cpp
    cob_kinematics/ros/src/urdf_openrave.cpp
  * Merge pull request #124 <https://github.com/ipa320/cob_manipulation/issues/124> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #120 <https://github.com/ipa320/cob_manipulation/issues/120> from ipa-fxm/APACHE_license
    use license apache 2.0
  * updated author/maintainer
  * use license apache 2.0
  * Contributors: Felix Messmer, Mathias Lüdtke, Richard Bormann, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <fxm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-noetic-cob-collision-monitor (0.7.0-1buster) buster; urgency=high

  * c+11 support
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Jul 2017 22:00:00 -0000

ros-noetic-cob-collision-monitor (0.6.5-1buster) buster; urgency=high

  * parameters via launch file
  * default verbosity set to false
  * catch runtime exception
  * add debug info to collision_monitor
  * restructure moveit config
  * do not load robot_description in cob_moveit_config/upload_config.launch
  * minor launch adjustments
  * update cob_collision_monitor
  * add remaps for cob4 as comments
  * Contributors: ipa-fxm, ipa-nhg

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Jul 2017 22:00:00 -0000

ros-noetic-cob-collision-monitor (0.6.4-1buster) buster; urgency=high

  * explicit name for the collision_monitor plugin
  * add launch file for standalone collision_monitor node
  * introducing default values for parameter circumpassing fcl bug
  * Fixed typo, i was missing in lib path
  * removed most auto-generted comments
  * added cob_collision_monitor package
  * Contributors: Mathias Lüdtke, ipa-fxm, ipa-mdl

 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-noetic-cob-collision-monitor (0.6.3-1buster) buster; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-noetic-cob-collision-monitor (0.6.2-1buster) buster; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Fri, 28 Aug 2015 22:00:00 -0000

ros-noetic-cob-collision-monitor (0.6.1-1buster) buster; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-noetic-cob-collision-monitor (0.6.0-1buster) buster; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-noetic-cob-collision-monitor (0.5.2-1buster) buster; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-noetic-cob-collision-monitor (0.5.1-1buster) buster; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 25 Mar 2014 23:00:00 -0000
